<?php
defined('BASEPATH') || exit('No direct script access allowed');

class Home extends MY_Controller
{
    public function tabs($tabs = null)
    {   
        switch ($tabs) {
            case "poin_harian" :
                $this->load->view('sales_activity/report/realisasi_poin/poin_harian/home');
                break;
            case "poin_mingguan" :
                $this->load->view('sales_activity/report/realisasi_poin/poin_mingguan/home');
                break;
            case "poin_bulanan" :
                $this->load->view('sales_activity/report/realisasi_poin/poin_bulanan/home');
                break;
            default:
                echo $this->lang->line('data_tidak_ditemukan');
        }
    }

    public function approve_izin_sales($mulai = "", $selesai = "", $id_karyawan = ""){
        $this->fungsi->approve_izin_sales($mulai, $selesai, $id_karyawan);
    }
}